Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2176133 - morphio: FTBFS in Fedora Rawhide
Summary: morphio: FTBFS in Fedora Rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: morphio
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact:
URL: https://koschei.fedoraproject.org/pac...
Whiteboard:
Depends On:
Blocks: F39FTBFS PYTHON3.12
TreeView+ depends on / blocked
 
Reported: 2023-03-07 13:46 UTC by Tomáš Hrnčiar
Modified: 2023-07-21 02:25 UTC (History)
2 users (show)

Fixed In Version: morphio-3.3.3-5.fc39 morphio-3.3.3-5.fc38
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-03-10 18:16:40 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Tomáš Hrnčiar 2023-03-07 13:46:41 UTC
Description of problem:
Package morphio fails to build from source in Fedora Rawhide.

Version-Release number of selected component (if applicable):
3.3.3-4.fc38

Steps to Reproduce:
koji build --scratch f39 morphio-3.3.3-4.fc38.src.rpm

Additional info:
This package is tracked by Koschei. See:
https://koschei.fedoraproject.org/package/morphio

Comment 1 Fedora Update System 2023-03-10 18:13:24 UTC
FEDORA-2023-89cb94962f has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-89cb94962f

Comment 2 Fedora Update System 2023-03-10 18:16:40 UTC
FEDORA-2023-89cb94962f has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2023-07-12 18:12:15 UTC
FEDORA-2023-96f3f47a20 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-96f3f47a20

Comment 4 Fedora Update System 2023-07-13 02:15:19 UTC
FEDORA-2023-96f3f47a20 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-96f3f47a20`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-96f3f47a20

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-07-21 02:25:44 UTC
FEDORA-2023-96f3f47a20 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.